- [HTTP request](https://docs.cloud.google.com/dataproc-metastore/docs/reference/rest/v1/projects.locations.services.backups/get#body.HTTP_TEMPLATE)
- [Path parameters](https://docs.cloud.google.com/dataproc-metastore/docs/reference/rest/v1/projects.locations.services.backups/get#body.PATH_PARAMETERS)
- [Request body](https://docs.cloud.google.com/dataproc-metastore/docs/reference/rest/v1/projects.locations.services.backups/get#body.request_body)
- [Response body](https://docs.cloud.google.com/dataproc-metastore/docs/reference/rest/v1/projects.locations.services.backups/get#body.response_body)
- [Authorization scopes](https://docs.cloud.google.com/dataproc-metastore/docs/reference/rest/v1/projects.locations.services.backups/get#body.aspect)
- [Examples](https://docs.cloud.google.com/dataproc-metastore/docs/reference/rest/v1/projects.locations.services.backups/get#examples)
- [Try it!](https://docs.cloud.google.com/dataproc-metastore/docs/reference/rest/v1/projects.locations.services.backups/get#try-it)

Gets details of a single backup.

### HTTP request

`GET https://metastore.googleapis.com/v1/{name}`

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The relative resource name of the backup to retrieve, in the following form: `projects/{projectNumber}/locations/{locationId}/services/{serviceId}/backups/{backupId}`. Authorization requires the following [IAM](https://cloud.google.com/iam/docs/) permission on the specified resource `name`: - `metastore.backups.get` |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://docs.cloud.google.com/dataproc-metastore/docs/reference/rest/v1/projects.locations.services.backups#Backup`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/cloud-platform`

For more information, see the [Authentication Overview](https://docs.cloud.google.com/docs/authentication#authorization-gcp).